/*** ESSENTIAL STYLES ***/
.header-nav * {
	margin:0;
	padding:0;
	list-style:none;
}
.header-nav .nav li {
	float:left;
}
.header-nav .nav a {
	display:block;
	position:relative;
}
.header-nav .nav ul {
	position:absolute;
	display:none;
	top:100%;
	left:0;
	margin-top:-30px;
	right:40px;
	z-index:99;
}
.header-nav .nav li:hover > ul, .header-nav .nav li.sfHover > ul {
	display:block;
}

/*** CUSTOM STYLES ***/
.header-nav {
	margin-top:60px;
}
.header-nav-holder {
	background-color:#5c5d60;
	height:30px;
}
.header-nav-holder a {
	color:#fff;
	line-height:30px;
	padding:0 15px;
	text-decoration:none;
}
.header-nav .nav {
	float:right;
}
.header-nav .nav a {
	color:#3295b7;
	font:18px/1.2em Georgia, "Times New Roman", Times, serif;
	padding:.8em 2.1em;
	text-decoration:none;
	text-transform:uppercase;
	transition:all .3s;
	zoom:1; /* IE7 */
}
.header-nav .nav a:hover, .header-nav .nav li.sfHover a, .header-nav .nav li.nav-path-selected a {
	background-color:#5c5d60;
	color:#fff;
}
.header-nav .nav ul a {
	color:#fff;
	font:13px/16px Arial, Helvetica, sans-serif;
	padding:7px 25px;
	text-transform:none;
}
.header-nav .nav ul li a:hover, .header-nav .nav ul li.sfHover a, .header-nav .nav ul li.nav-path-selected a {
	color:#9ea0a3;
}